body {
  font: 12px arial,sans-serif;
  color: #333333
}

.homehead {
  font: bold 18px Verdana, Arial, Helvetica, sans-serif;
  letter-spacing: -1.5px;
  color: #ffffff
}

.homehead2 {
  font: 13px verdana,arial,sans-serif;
  font-weight: bold;
  letter-spacing: -1.5px;
  color: #ffffff
}

.lnav {
  font: 10px verdana,arial,sans-serif;
  text-decoration: none;
  font-weight: bold;
  color: #666666;
  background-color: #ffffff;
  width: 150px;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.lnavact {
  font: 10px verdana,arial,sans-serif;
  text-decoration: none;
  font-weight: bold;
  color: #666666;
  background-color: #e1f6f9;
  width: 150px;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.alnav {
  font: 10px verdana,arial,sans-serif;
  text-decoration: none;
  font-weight: bold;
  color: #ffffff;
  background-color: #848484;
  width: 150px;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.alnavact {
  font: 10px verdana,arial,sans-serif;
  text-decoration: none;
  font-weight: bold;
  color: #666666;
  background-color: #eeeeee;
  width: 150px;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.dmnav {
  font: 10px verdana,arial,sans-serif;
	text-decoration: none;
	font-weight: bold;
	color:  #ffffff;
	background-color: #848484;
	width: 110px;
	height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.dmnavact {
  font:  10px verdana,arial,sans-serif;
	text-decoration: none;
	font-weight: bold;
	color:  #666666;
	background-color:  #eeeeee;
	width:  110px;
	height:  20px;
	padding-left:  2px;
	padding-right:  2px;
	padding-top:  4px;
	padding-bottom:  4px;
}

a.lnav:hover {
  background-color:  #e1f6f9
}

a.alnav:hover {
  color:  #666666;
  background-color:  #eeeeee;
}

a.dmnav:hover {
  color:  #666666;
  background-color:  #eeeeee;
}

.dkgrey {
  font: 12px arial,sans-serif;
  line-height:  17px;
  color:  #333333;
}

.grey {
  font: 12px arial,sans-serif;
  line-height: 17px;
  color: #999999;
}

.smdkgrey {
  font: 10px arial,sans-serif;
  line-height: 17px;
  color: #333333;
}

.dkblue {
  font: 12px arial,sans-serif;
  line-height: 17px;
  color: #033b73;
}

.bigdkblue {
  font: bold 24px arial, sans-serif;
  color: #033b73;
}

.white {
  font: 12px arial,sans-serif;
  color: #ffffff;
}

h1 {
  font: bold 26px arial, sans-serif;
  color: #033b73;
}

input {
  background-color: #ffffff;
  color: #333333;
  font-family: arial,helvetica,sans-serif;
  font-size: 10px;
}

select {
  background-color: #ffffff;
  color: #333333;
  font-family: arial,helvetica,sans-serif;
  font-size: 10px;
}

.footer {
  font: 12px arial,sans-serif;
  color: #006699;
}

a.footer: hover {
  color: #848484;
}

.copy {
  font: 11px arial,sans-serif;
  color: #818286;
}
.leftlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #C4CCD7;
	width: 180px;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	clear: none;
	float: none;
	border-top: 2px solid #3C659D;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.style1 {font-size: 24px}
